<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.rdclient.util.idea.ui.ModelRichTextExKt com.jetbrains.rd.ui.util.RichText toRichText(com.jetbrains.rd.ide.model.RichAttributedTextModel, java.awt.Color)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdclient.util.idea.ui.ModelRichTextExKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdclient.util.idea.ui.ModelRichTextExKt com.intellij.ui.SimpleTextAttributes baseToSimpleTextAttributes(com.jetbrains.rd.ide.model.RichStringModelBase, java.awt.Color, java.awt.Color, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdclient.util.idea.ui.ModelRichTextExKt com.jetbrains.rd.ui.util.RichText toRichText(com.jetbrains.rd.ide.model.RichTextModel, java.awt.Color)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
</root>
